RRAMS PWD - Mobile Application - Bug #1114

Total count in reports
31/07/2024 12:09 PM - prathyusha Ramisetti

Status: Resolved Start date: 30/07/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

The All Reports column is displaying the wrong data.

History

#1 - 01/08/2024 03:17 AM - prathyusha Ramisetti

- Assignee set to Santosh Mutakoduru

#2 - 27/09/2024 03:00 PM - Santosh Mutakoduru

- Status changed from New to Resolved

Files

1.JPEG 79.2 KB 31/07/2024 prathyusha Ramisetti
